View Issue Details

IDProjectCategoryView StatusLast Update
0007092Anastasisanastasis-webuipublic2021-11-24 20:25
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Summary0007092: "A-" prefix missing
DescriptionIn the WebUI PIN entry, the "A-" prefix hint is missing.
TagsNo tags attached.

Activities

sebasjm

2021-11-24 20:25

developer   ~0018530

fixed in 50b9f216

Issue History

Date Modified Username Field Change
2021-11-10 21:33 Christian Grothoff New Issue
2021-11-16 14:35 Christian Grothoff Assigned To => sebasjm
2021-11-16 14:35 Christian Grothoff Status new => assigned
2021-11-24 20:25 sebasjm Note Added: 0018530
2021-11-24 20:25 sebasjm Status assigned => resolved
2021-11-24 20:25 sebasjm Resolution open => fixed